.header-2 .header-main .main-menu ul li a {
  color: var(--white);
}

.header-2 .header-main .main-menu ul li .submenu li a {
  color: var(--header);
}

.header-2 .header-right .sidebar__toggle {
  background: transparent;
  border: 0;
  padding: 0;
}

.header-2 .header-right .sidebar__toggle img {
  width: 24px;
}

.style-offcanvas-2 .offcanvas__overlay {
  pointer-events: none;
}

.style-offcanvas-2 .offcanvas__overlay.overlay-open {
  pointer-events: auto;
}

.style-offcanvas-2 .offcanvas__info {
  visibility: hidden;
}

.style-offcanvas-2 .offcanvas__info.info-open {
  visibility: visible;
}

.style-offcanvas-2 .offcanvas__logo img {
  width: 130px;
}

@media (min-width: 1200px) {
  .header-2 .header__hamburger,
  .style-offcanvas-2 {
    display: none !important;
  }
}

@media (max-width: 1199px) {
  .header-2 .main-menu {
    display: none !important;
  }
}
